$kind: http-request
url: "{{Local_URL}}purchases/settlements/e5308ddc-f993-4c7f-88ef-71ed0280b59e/c\
  ashierpay"
method: POST
headers:
  Authorization: Bearer {{sahara_local_token}}
  Content-Type: application/json
body:
  type: json
  content: "{\r

    \    \"payment_method_id\":\"a65879c0-267a-40b3-ba35-d9ebbaa46cd4\",\r

    \    \"amount\":200000,\r

    \    \"remarks\": \"Approving QA request\"\r

    \    \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
